Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Check that you have the latest LAMS 2 Unix installer

See the downloads page.

Anchor
mysql
mysql

If you are updating LAMS

Make sure you have the previous version of LAMS installed. You can find out what version you can update to on the downloads page

You are strongly recommended  to backup your LAMS installation before updating to prevent losing any of the data you may have saved while using your current LAMS installation. The updater will prompt you to ask whether you want an automatic backup, otherwise you can backup manually by following the steps.

...